# stg-top(1) Manual Page

## NAME

stg-top - Print the name of the top patch

## SYNOPSIS

    stg top [OPTIONS]

## DESCRIPTION

Print the name of the top patch.

The topmost patch is the currently applied patch. An error message will be printed if no patches are applied.

## OPTIONS

-b <branch>
--branch=<branch>

  Use <branch> instead of current branch

## StGit

Part of the StGit suite - see stg(1)